Bug 1122864 - Apache HTTP server known issues
Summary: Apache HTTP server known issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 08:57 UTC by Jan Stefl
Modified: 2014-08-14 15:21 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22702, 6.3.0 Release Notes-6.3-1 Build Date: 24-07-2014 14:28:52 Topic ID: 30477-632191 [Latest]
Last Closed: 2014-08-06 14:40:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Stefl 2014-07-24 08:57:06 UTC
Title: ⁠7.3. Known Issues

There are two BZ which must be in release notes / know issues.

1.
 * Path in mod_snmp.conf.sample is not updated by postinstall script 
   https://bugzilla.redhat.com/show_bug.cgi?id=1122799
 * This leads to user must update configuration file if he/she 
   wants to use mod_snmp.conf.sample for mod_snmp configuration.

2.
 * Mod_snmp won't compile on ppc64
   https://bugzilla.redhat.com/show_bug.cgi?id=1122669
 * Modules smod_snmp and mod_rt will be not part of Apache HTTP server
   distribution for RHEL7/ppc64.

Comment 1 Scott Mumford 2014-07-25 03:57:14 UTC
Those issues have been documented and marked for inclusion in the 6.3.0 Release Notes.

Comment 2 Scott Mumford 2014-07-25 05:47:44 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 3 Jan Stefl 2014-07-25 06:57:02 UTC
Verified in 6.3.0-17 - FAILED

2.
I am missing information that because of mentioned issue mod_rt and mod_snmp are not incorporated into ppc64 httpd packages.

Comment 9 Jan Stefl 2014-08-01 07:48:53 UTC
I have created ticket about missing mod_snmp (BZ-1125829).

Let's link it instead of this one.

Comment 10 Lucas Costi 2014-08-04 03:53:36 UTC
I have manually edited the release notes entry to replace BZ#1122669 with BZ#1125829, as per comment 9.

Topic: Changes in this release [30483, revision 690102].

Comment 12 Radim Hatlapatka 2014-08-04 08:05:25 UTC
Verified in 6.3.0-20


Note You need to log in before you can comment on or make changes to this bug.